/* global preferences */

body	{background-color: #448CCB; margin: 0px; padding: 0px;}
body, h1, h2, th, td {padding: 0px; margin: 0px; font-family: verdana;} 
h3 {font-size: 12px;}
p {font-size: 12px; margin: 0px; padding: 10px 50px 0px 0px;}
h1 {font-weight: bold; color: #1183E4; font-size: 12px; padding: 9px 0px 9px 20px}
h2 {font-family: Times New Roman; font-weight: bold; color: #FFFFFF; font-size: 40px; letter-spacing: 3px;}
input, textarea, select {border-style: solid; border-width: 1px; border-color: #529DDC; color: #000000; background-color: #C2E2FB; font-size: 11px; letter-spacing: 1px;}
a {font-family: verdana; color: #000000; text-decoration: none;}
a:visited {}
a:hover {text-decoration: underline;}

.maintitle {font-family: Times New Roman; font-weight: bold; color: #F1F7FC; font-size: 10px; letter-spacing: 1px; line-height: 15px;}

.menu {font-size: 11px; white-space: nowrap;}
.menu a {color: #FFFFFF; font-weight: bold; white-space: nowrap;}

.bannermenu {color: #FFDE63; font-weight: bold; font-size: 10px; padding: 11px 0px 0px 17px;}
.bannermenu .active {color: #FFA51E;}
.bannermenu a {color: #D22923; font-size: 10px;}
.bannermenu p {font-size: 10px; width: 130px; padding: 0px; margin: 0px;}/*font-size: 100%;*/

.menulvl2 {color: #FFDE63; font-weight: bold; font-size: 10px; padding: 11px 40px 0px 17px;}
.menulvl2 a {color: #D22923;}
.menulvl2 .active {color: #FFA51E;}


.menulvl3 {color: #FFA51E; font-size: 10px; padding: 0px 40px 15px 24px;}
.menulvl3 a {color: #D22923;}
.menulvl3 img {margin: 19px 0px 0px 0px;}

.menulvl3 .item {padding: 15px 0px 0px 0px;}


.menulvl4 {color: #FFA51E; font-weight: bold; font-size: 10px; padding: 0px 40px 15px 24px; white-space: nowrap;}
.menulvl4 a {color: #D22923; text-decoration: underline;}
.menulvl4 a:hover {color: #D22923; text-decoration: none;}
.menulvl4 img {margin: 19px 0px 0px 0px;}
.menulvl4 .item {padding: 15px 0px 0px 12px;}

.newsline .news {padding: 20px 25px 0px 0px; font-size: 12px;}/*font-size: 100%; _font-size: 80%;*/
.newsline .news p {font-size: 12px;}/*font-size: 100%; _font-size: 90%;*/
.newsline .news_index {display:block; float:left; width:100%; clear:both; padding: 20px 0px 0px 0px; font-size: 12px;}/*font-size: 80%;*/
.newsline .news_index p {padding-right:10px !important; text-align:justify; }
.newsline .news_index span {padding-right:0px !important; text-align:justify; }
.newsline .news_index p.MsoNormal {font-size: 12px; display:inline; text-align:justify;  margin: 0px !important;}/*font-size: 90%;*/
.newsline .date {font-weight: bold; color: #66B6F5; padding-right: 5px;}
.newsline .header {font-weight: bold;}
.newsline a {color: #D22923; text-decoration: underline; font-size: 12px;}/*font-size: 95%; white-space: nowrap; */
.newsline a:hover {text-decoration: none;}
.newsline img {padding: 0px 5px 0px 5px;}
.newsline .image img {width:180px !important;}

.paging {font-size: 12px; font-weight: bold;}
.paging .selected {color: #EC9490; padding: 0px 5px 0px 5px; text-decoration: underline;}
.paging a {color: #D22923; padding: 0px 5px 0px 5px;}
.paging a:hover {}

.title {font-weight: bold; color: #1183E4; font-size: 12px; /*padding: 9px 0px 9px 45px;*/}
/*.innertitle {font-weight: bold; color: #1183E4; font-size: 80%; padding: 9px 0px 9px 20px;}*/

.copy td {font-size: 11px; color: #1A5B92; white-space: nowrap; padding-left: 45px;}
.copy a {color: #1A5B92; text-decoration: underline;}
.copy a:hover {color: #1A5B92; text-decoration: none;}
.copy a strong {font-weight: normal;}

.search .form {font-size:11px; color: #1A5B92; white-space: nowrap; padding: 0px; margin: 0px;}
.search .item {padding: 20px 25px 0px 0px; }
.search .num {font-weight: bold; color: #66B6F5;}
.search .title {color: #000000; padding: 0px;}
.search .match {text-decoration: underline;}
.search a {color: #D22923; text-decoration: underline; white-space: nowrap;}
.search a:hover {text-decoration: none;}

a.link {color: #D22923; text-decoration: underline;}
a.link:hover {text-decoration: none;}
.guestbook		{font-size: 70%;}
.guestbook .name {font-weight: bold;}
.guestbook .date {font-weight: bold; color: #66B6F5; padding-right: 5px;}
.guestbook .question {padding: 0px 0px 10px 0px; margin: 0px;}
.guestbook .answer {padding: 0px 0px 30px 0px;}

table.tbl td {background-color: #ffffff; padding: 2;}
.clr {clear: both;}

.content img {margin-right: 5px;}
.content a			{text-decoration: underline;}
.content a:hover	{text-decoration: none;}
.content, .content li, .content td  {font-size: 12px;}

.s_right	{height: 112px; font-size: 12px; color: #D22923;}
.s_right p	{padding: 3px;}
.s_right a	{text-decoration: underline; color: #D22923; font-weight: bold;}
.s_right img	{margin-right: 5px;}

#dmenu {
	width:650px;
	display:inline;
	float:left;
}
#search {
	width:208px;
	margin-top:5px;
	display:inline;
	float:left;
}
#topmenu {
height:29px;
font-size:11px;
font-family:Verdana;
font-weight:700;
padding:0px;
margin:0px;
}
#topmenu .topmenu {
display:block;
float:left;
height:29px;
width:650px;
}
#topmenu .topmenu .menuitem {
display:inline !impoertant;
float:left !important;
padding:0px 15px 0px 15px;
}
#topmenu .topmenu .menuitem a {
color:#FFFFFF;
font-size:11px;
line-height:29px;
text-decoration:none;
}
#topmenu .topmenu .menuitem a:hover {
}
#topmenu .topmenu .menuitem a.selected {
}
#topmenu .topmenu .imenu {
display:inline !important;
float:left !important;
padding:0px 15px 0px 15px;
}
#topmenu .topmenu .imenu a {
color:#FFFFFF;
font-size:11px;
line-height:29px;
text-decoration:none;
}
#topmenu .topmenu .imenu a:hover {
}
#topmenu .topmenu .imenu a.selected {
}
.dropdownmenu {
border-top:1px solid #FFFFFF;
display:none;
position:absolute;
width:400px !important;
z-index:100;

}
.dropdownmenu .content {
background-color:#FFFFFF;
float:left;
text-align:left;
width:400px !important;
}
.dropdownmenu .content ul {
list-style-position:outside;
list-style-type:none;
padding:0px;
margin:0px;
}
.dropdownmenu .content ul li {
background:#4477AA;
border-bottom:1px solid #FFFFFF;
color:#FFFFFF;
list-style-position:outside;
list-style-type:none;
padding:0px;
margin:0px;
}
.dropdownmenu .content a {
background:#66B6F5;
color:#FFFFFF;
display:block !important;
font-size:11px;
line-height:12px !important;
text-decoration:none;
padding:5px 10px;

}
.dropdownmenu .content a:hover {
background:#1a5b92;
}

.hint {
	position:absolute;
	width:125px;
    border: 1px solid #4a4b48;
    padding:5px;
    font-size:10px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    color:#000000;
}
.hint p {
	padding:0px;
	margin:0px;
}
#hint1 {
	display:none;
	background-color:#fff974;
}
#hint2 {
	display:none;
	background-color:#f8c300;
}
#hint3 {
	display:none;
	background-color:#ba8fba;
}
#hint4 {
	display:none;
	background-color:#6ebb33;
}
#hint5 {
	display:none;
	background-color:#e7785f;
}
#hint6 {
	display:none;
	background-color:#53b696;
}

.index_contacts {position: absolute; top: 70px; left: 750px; color: #fff; font-family: Times New Roman; font-size: 14px; font-weight: bold;}
.index_contacts a {color: #fff; text-decoration: underline; font-family: Times New Roman;}
.index_contacts a:hover {color: #fff; text-decoration: none;}




	.main-menu {
		display:block;
		white-space:nowrap;
	}
		.main-menu ul {
			margin:0;
			padding:0;
		}
		.main-menu ul li {
			display:inline-block;
			list-style:none;
			margin-right:-4px;
			position:relative;
			padding:6px 6px 6px 6px;
/*			border:1px solid transparent;*/
			vertical-align:top;
			float: left;
		}
			.main-menu>ul>li.with-sub-menu {
				padding-bottom:0;
			}
			.main-menu>ul>li:hover {
/*				border:1px solid #e7e7e7;*/
			}
			.main-menu>ul>li>a {
				font-size:11px;
				font-weight: bold;
				text-transform: uppercase;
				line-height:20px;
				color:#ffffff;
				text-decoration:none;
				position:relative;
				display:inline-block;
				padding:0px 9px 0px 9px;
			}

			.main-menu>ul>li>a:hover {
				color: #1a5b92 !important;
			}

			.main-menu>ul>li:hover>a {
/*				background: #1a5b92;*/
				color: #1a5b92;
			}
				.main-menu>ul li.with-sub-menu a {
					padding-right:20px;
				}

				.main-menu>ul>li.with-sub-menu:hover a:before {
					content:'';
					position:absolute;
					bottom:-6px; /*-7*/
					left:-6px;
					right:-6px;
					display:block;
					height:10px;
					background:#66b6f5; /*fff*/
					z-index:20000;
				}

				.main-menu>ul>li.with-sub-menu:hover .sub-menu a:before {
					display:none;
				}

				.main-menu>ul>li.with-sub-menu>a:after {
					content:'';
					position:absolute;
					right:7px;
					top:12px;
					display:block;
					width:7px;
					height:4px;
/*					background:url(../images/menu-down-arrows.png) 0 0 no-repeat;*/
				}
				.main-menu>ul>li>a:hover {
/*					background:#3c3650;*/
					color:#fff;
				}
					.main-menu>ul>li.with-sub-menu>a:hover:after {
						background-position:0 -4px;
					}
			.main-menu .sub-menu {
				position:absolute;
				top:27px; /*27*/
				display:none;
				left:-1px;
				margin:0;
/*				border:1px solid #e7e7e7;*/
				padding:14px 4px 8px 4px;
				background:#66B6F5;
				z-index:10000;
			}
				.main-menu>ul>li:hover .sub-menu {
					display:block;
				}
				.main-menu .sub-menu table {
					border-spacing:12px 0;
					border-collapse:separate;
				}
					.main-menu .sub-menu table td {
						white-space:nowrap;
						border-top:1px solid #e7e7e7;
					}
						.main-menu .sub-menu table td a {
							display:block;
							font-size:11px;
							font-weight: bold;
							line-height:17px;
							color:#ffffff;
							text-decoration:none;
							padding:7px 17px 6px 9px;
							text-transform: uppercase;
						}
						.main-menu .sub-menu table td a:hover {
							background:#1a5b92;
							color:#fff;
						}
						.main-menu .sub-menu table tr:last-child td {
							border-bottom:none;
						}




		.files-block {
			display:block;
			margin-top: 20px;
			width: 1050px;
		}
			.files-block .file {
				display:inline-block;
				width:1000px;
				vertical-align:top;
				margin-right:35px;
				margin-bottom:30px;
			}
				.files-block .file .inform-file {
					display:inline-block;
					width:900px;
					vertical-align:top;
					margin-top:13px;
				}
					.files-block .file .inform-file a {
						font-size:12px;
						line-height:18px;

					}
					.files-block .file .inform-file div {
						font-size:13px;
						line-height:16px;
						color:#a1a1a1;
						margin:4px 0;
					}
			.file-img {
				display:inline-block;
				width:50px;
				height:20px;
				padding-top:40px;
				box-shadow:0 1px 3px rgba(0,0,0,0.3);
				background:#f0f0f0;
				position:relative;
				text-align:center;
				font:normal normal 13px/15px Tahoma, Arial ,Helmet, Freesans, sans-serif;
				text-decoration:none;
				margin-right:13px;
				float: left;
			}
				.file-img .corner {
					position:absolute;
					z-index:5;
					top:-4px;
					right:-4px;
					display:block;
					width:0;
					height:0;
					border:12px solid #fff;
					border-left-color:transparent;
					border-bottom-color:transparent;
				}
				.file-img:after {
					content:'';
					position:absolute;
					z-index:6;
					top:0;
					right:0;
					display:block;
					width:0;
					height:0;
					border-left:8px solid #eb5f62;
					border-bottom:8px solid #eb5f62;
					border-top:8px solid #fff;
					border-right:8px solid #fff;
				}
				.file-img:before {
					content:'';
					position:absolute;
					top:16px;
					right:0;
					display:block;
					width:0;
					height:0;
					border:8px solid #f0f0f0;
					border-top:8px solid #e9e9e9;
					border-right:8px solid #e9e9e9;
				}
				.pdf {
					color:#d50005;
				}
					.pdf:after {
						border-left-color:#eb5f62;
						border-bottom-color:#eb5f62;
					}
				.doc,.docx {
					color:#3c3650;
				}
					.doc:after,.docx:after {
						border-left-color:#a39eb1;
						border-bottom-color:#a39eb1;
					}
				.zip,.rar {
					color:#0c5bb3;
				}
					.zip:after, .rar:after {
						border-left-color:#7bb6f8;
						border-bottom-color:#7bb6f8;
					}
				.exl,.xls,.xlsx {
					color:#2d8d48;
				}
					.exl:after,.xls:after,.xlsx:after {
						border-left-color:#69d588;
						border-bottom-color:#69d588;
					}


